using System.ComponentModel.DataAnnotations.Schema;

/**
* @overview Life of German Reallife - Entities ShopVehicles (ShopVehicles.cs)
* @author VegaZ
* @copyright (c) 2008 - 2018 Life of German
*/

namespace ReallifeGamemode.Database.Entities
{
  [Table("ShopVehicles")]
  public partial class ShopVehicle : ServerVehicle
  {
    public int BusinessId { get; set; }
    public int Price { get; set; }

    public override string ToString()
    {
      return "ShopVehicle";
    }
  }
}
